uuid: af74653a-e1fb-4185-a9f6-516ac64e8d2e
langcode: ru
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: Tdhz-aDHfDoV1Ul9umtItxGTrjkFzoNAkDw8FWXjYA0
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
